@charset "UTF-8";
/* CSS Document */



/*---------------------------------------- common start */

/*---------------------------------------- common end */



@media screen and  (max-width: 768px) {
.img_01.sp,
.img_03_04.sp,
.img_05.sp,
{
	display:block;
}
.img_01.pc,
.img_03.pc,
.img_04.pc,
.img_05.pc,
.floor_4f_Enlargement,
.floor_3f_Enlargement{
	display:none;
}
	
/*---------------------------- PCファーストビュー*/		
#top_page_block .side_left ul.navi,
#top_page_block .main_right div.top_navi,
.top_page_logo,
.top_page_lang{
	display:none;
}
#top_page_block{
	position:relative;
}
.top_img img{
	width:100%;
}
.top_page_iacc{
	width:30%;
	position:absolute;
	bottom:3%;
	right:3%;
}
.top_page_iacc img{
	width:100%;
}


/*---------------------------- PCメインコンテンツ*/
#top_page_contents_block .title{
	width:200px;
	height:20px;
	background:url(../img/icon_top_title.png) no-repeat left center;
	margin:15% 0 5%;
	padding-left:50px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:3px;
	z-index:100;
}
#top_page_contents_block .txt_area .sub_title{
	margin-bottom:1%;
	padding:0 3%;
	color:#000;
	font-size:1.6rem;
	font-weight:bold;
	line-height:180%;
	letter-spacing:1px;
}
#top_page_contents_block .contents_block_04 .sub_title{
	margin-left:10%;
	margin-bottom:5%;
	color:#000;
	font-size:1.6rem;
	font-weight:bold;
	line-height:180%;
	letter-spacing:1px;
}
#top_page_contents_block .txt01,
#top_page_contents_block .txt02,
#top_page_contents_block .txt03,
#top_page_contents_block .txt05{
	padding:0 3%;
	color:#444;
	font-size:1.2rem;
	font-weight:bold;
	line-height:200%;
}
.img_01 img{
	width:100%;
	margin:5% 0;
}

.img_02{
	display:none;
}
/*ニュース*/
.news_box{
	padding:0 3%;
}
.news_box dl dt{
	margin-bottom:2%;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	letter-spacing:1px;
}
.news_box dl dd{
	margin-top:-3px;
	margin-bottom:16px;
	letter-spacing:1px;
	font-size:1.2rem;
	font-weight: bold;
}


.vr_btn.sp img{
	width:100%;
}


/*.contents_block_03{
	padding:0 3%;
}*/
/*フロア4F*/
.floor_4f_btn{
	box-sizing: border-box;
    padding: 0 3%;
	width:100%;
	margin:30px auto;
}
.floor_4f_btn li{
	position:relative;
	width:49%;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 2% 2% 0;
}
.floor_4f_btn li a.loc-thumb{
    height: 130px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 0 0 0 3%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_4f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s;
    z-index: 0;
}
.floor_4f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_4f_btn li a.loc-thumb span.floor_name{
	display: block;
	color: #fff;
    text-align: center;
    position: relative;
    margin: 53px auto 0;
    font-size: 1.2rem;
	font-weight:bold;
	letter-spacing:1px;
}



/*フロア3F*/
.floor_3f_btn{
	box-sizing: border-box;
    padding: 0 3%;
	width:100%;
	margin:30px auto;
}
.floor_3f_btn li{
	position:relative;
	width:49%;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 2% 2% 0;
}
.floor_3f_btn li a.loc-thumb{
    height: 130px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 0 0 0 3%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_3f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    -o-transition:all .5s;
    transition:all .5s;
    z-index: 0;
}
.floor_3f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_3f_btn li a.loc-thumb span.floor_name{
	display: block;
	color: #fff;
    text-align: center;
    position: relative;
    margin: 53px auto 0;
    font-size: 1.2rem;
	font-weight:bold;
	letter-spacing:1px;
}





.float_box p.img_03_04.sp img{
	width:100%;
}
.float_box p.img_03_04.sp{
	width:100%;
	margin:0 0 5%;
}
p.img_05.sp{
	width:100%;
	margin:5% 0;
}
p.img_05.sp img{
	width:100%;
}



/*PCマップ*/
.map_btn a{
	box-sizing:border-box;
	display:block;
	width:100%;
	height:100%;
	padding:5px 0 0 0;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}

/*トップへ戻る*/
#top_back_top{
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:15;
}
}


@media screen and  (min-width: 769px) {
.img_01.sp,
.img_03_04.sp,
.img_05.sp
{
	display:none;
}	
	
/*---------------------------- PCファーストビュー*/		
#top_page_wrapper{
	width:1200px;
	margin:0 auto;
}
#top_page_wrapper .top_img{
	width:1042px;
}
#top_page_wrapper .top_img img{
	width:100%;
}
#top_page_block{
	position:relative;
}
#top_page_block .main_right{
	float:left;
}
#top_page_block .main_right div.top_navi{
	height:60px;
	background:#333;
}
#top_page_block .main_right div.top_navi ul.gNav li{
	float:left;
	font-family: 'Roboto', sans-serif;
}
#top_page_block .main_right div.top_navi ul.gNav li a{
	display:block;
	height:40px;
	margin:0 32px;
	padding:20px 0 0 25px; 
	color:#FFF;
	letter-spacing:2px;
}
#top_page_block .side_left{
	font-family: 'Roboto', sans-serif;
	width:158px;
	margin-top:340px;
	float:left;
}
#top_page_block .side_left ul.navi li{
	width:100%;
	height:40px;
	margin-bottom:100px;
	font-size:16px;
	text-align:center;
	letter-spacing:1px;
}
#top_page_block .side_left ul.navi li a{
	display:block;
	width:100%;
	height:40px;
	margin-bottom:100px;
	background:url(../img/navi_bg_top.png) no-repeat 50% 100%;
	font-size:16px;
	text-align:center;
	letter-spacing:1px;
}

.top_page_logo{
	position:absolute;
	top:0;
	left:0;
}
.top_page_logo p img{
	width:333px;
}

.top_page_lang{
	position:absolute;
	top:20px;
	left:380px;
}
.top_page_lang .lang_switch{
	float:left;
}
.top_page_lang .lang_switch li{
	width:150px;
	height:25px;
	float:left;
	background:#ccc;
	font-size:11px;
	text-align:center;
	line-height:25px;
}
.top_page_lang .lang_switch li.stay_lang{
	background:#333;
}
.top_page_lang .lang_switch li a{
	display:block;
	width:150px;
	height:25px;
	color:#FFF;
}
.top_page_iacc{
	position:absolute;
	top:15px;
	right:15px;
}

.top_page_iacc img{
	width:171px;
}

/*---------------------------- PCメインコンテンツ*/

#top_page_contents_block{
	background:url(../img/bg_contents.png) repeat-y;
}	
#top_page_contents_block .contents_block_01{
	position:relative;
	padding:30px 0 0;
}
#top_page_contents_block .contents_block_02{
	position:relative;
	padding:150px 0 0 ;
}
#top_page_contents_block .contents_block_03{
	position:relative;
	margin:0 0 70px;
	padding:140px 0 0 ;
}
#top_page_contents_block .contents_block_04{
	position:relative;
	padding:210px 0 0;
}
#top_page_contents_block .contents_block_05{
	position:relative;
	margin:100px 0 150px;
	padding-top:100px;
	background:#FFF;
}
#top_page_contents_block .title{
	width:200px;
	height:20px;
	background:url(../img/icon_top_title.png) no-repeat left center;
	padding-left:50px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:3px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	transform: rotate(-90deg);
	z-index:100;
}
#top_page_contents_block .contents_block_01 .title{
	position:absolute;
	top:30px;;
	right:20px;
}
#top_page_contents_block .contents_block_02 .title{
	position:absolute;
	top:70px;
	left:-30px;
}
#top_page_contents_block .contents_block_03 .title{
	position:absolute;
	top:150px;
	right:20px;
}
#top_page_contents_block .contents_block_04 .title{
	position:absolute;
	top:40px;
	left:-30px;
}
#top_page_contents_block .contents_block_05 .title{
	position:absolute;
	top:0px;
	left:90px;
}

#top_page_contents_block .txt_area .sub_title{
	margin-bottom:15px;
	color:#000;
	font-weight:bold;
	line-height:220%;
	letter-spacing:1px;
}
#top_page_contents_block .contents_block_01 .area01 .sub_title{
	margin-left:-6px;
}
#top_page_contents_block .contents_block_04 .sub_title{
	width:300px;
	margin-left:90px;
	margin-bottom:25px;
	color:#000;
	font-weight:bold;
	line-height:250%;
	letter-spacing:1px;
}
#top_page_contents_block .txt_area.area01{
	margin:158px 0 35px 45%;
}
#top_page_contents_block .txt01,
#top_page_contents_block .txt02,
#top_page_contents_block .txt03,
#top_page_contents_block .txt05{
	color:#444;
	font-size:12px;
	font-weight:bold;
	/*text-align:justify;*/
	line-height:200%;
}
#top_page_contents_block .txt01{
	width:520px;
}
#top_page_contents_block .txt02{
	width:390px;
}
#top_page_contents_block .txt03{
	width:606px;
	margin-top:50px;
	margin-left:auto;
	margin-right:80px;
}

.float_box .txt_area.area02{
	width:320px;
	float:left;
	margin:100px 0 0 90px;
}
.news_box{
	box-sizing:border-box;
	width:1000px;
	padding:50px 0 50px 115px; 
	margin:0 auto;
	background:#FFF;
}
.news_box dl {
	margin-bottom: 20px;
}

/*ニュース*/
.news_box dl dt,
.news_box dl dd{
	float:left;	
}
.news_box dl dt{
	width:105px;
	height:15px;
	margin-bottom:16px;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	border-right:1px solid #999;
	line-height:15px;
	letter-spacing:1px;
}
.news_box dl dd{
	width:727px;
	margin-top:-3px;
	margin-bottom:16px;
	padding-left:30px;
	letter-spacing:1px;
	font-size:12px;
	font-weight:bold;
}


/*フロア4F*/
.floor_4f{
	width:700px;
	margin:0 auto;
}


.floor_4f_Enlargement{
	position:absolute;
	top:0px;
	right:55px;
	z-index:10;
}
.floor_4f_Enlargement a{
	display:block;
	width:38px;
	height:38px;
}
.floor_4f_Enlargement a img{
	width:38px;
	height:38px;
}
.floor_4f_Enlargement span{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.floor_4f_btn{
	width:1000px;
	margin:30px auto;
}
.floor_4f_btn li{
	position:relative;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 9px 10px 0;
}
.floor_4f_btn li a.loc-thumb{
    height: 137px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding:0 0 0 2%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_4f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    z-index: 0;
}
.floor_4f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_4f_btn li a.loc-thumb span.floor_name{
	display: block;
	color: #fff;
    text-align: center;
    position: relative;
    margin: 55px auto 0;
    font-size: 14px;
	font-weight:bold;
	letter-spacing:1px;
}
.floor_4f_btn li a.loc-thumb span.floor_name02{
	color: #fff;
    text-align: center;
    position: relative;
    font-size: 12px;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
}

/*フロア3F*/
.floor_3f{
	position:absolute;
	bottom:790px;
	right:540px;
}

.floor_3f_Enlargement{
	position:absolute;
	top:50px;
	right:60px;
	z-index:10;
}
.floor_3f_Enlargement a{
	display:block;
	width:38px;
	height:38px;
}
.floor_3f_Enlargement a img{
	width:38px;
	height:38px;
}
.floor_3f_Enlargement span{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.floor_3f_btn{
	width:1000px;
	margin:30px auto;
}
.floor_3f_btn li{
	position:relative;
	float:left;
	color:#FFF;
	font-size:14px;
	text-align:center;
	margin:0 9px 10px 0;
}
.floor_3f_btn li a.loc-thumb{
    height: 137px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    padding: 0 0 0 1%;
    overflow: hidden;
    text-decoration: none!important;
}
.floor_3f_btn li a.loc-thumb span.loc-bg2{
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -o-transition:all .4s;
    transition:all .4s;
    z-index: 0;
}
.floor_3f_btn li a.loc-thumb:hover span.loc-bg2{
   bottom:200px;
}
.floor_3f_btn li a.loc-thumb span.floor_name{
	display: block;
	color: #fff;
    text-align: center;
    position: relative;
    margin: 57px auto 0;
    font-size: 14px;
	font-weight:bold;
	letter-spacing:1px;
}
.floor_3f_btn li.floor_btn16 a.loc-thumb span.floor_name{
	margin: 45px auto 0;
}
.floor_3f_btn li a.loc-thumb span.floor_name02{
	color: #fff;
    text-align: center;
    position: relative;
    margin: 60px auto 0;
    font-size: 12px;
	font-family: 'Roboto', sans-serif;
	letter-spacing:1px;
}


#top_page_contents_block .contents_block_05 .float_box{
	width:980px;
	margin-left:auto;
}
.float_box .txt_area.area05{
	width:390px;
	float:left;
	margin-top:100px;
}

.float_box .img_02{
	width:673px;
	float:right;
	margin-top:110px;
}
.float_box p.img_03{
	width:519px;
	float:left;
}
.float_box p.img_04{
	width:600px;
	float:left;
}
.float_box .img_05{
	width:520px;
	float:right;
	margin-top:80px;
}


/*PCマップ*/
.map_btn a{
	box-sizing:border-box;
	display:block;
	width:100%;
	height:100%;
	padding:5px 0 0 10px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
}


}
@media screen and  (min-width: 1298px) {
/*---------------------------- PCファーストビュー*/		
#top_page_wrapper{
	width:1400px;
	margin:0 auto;
}
#top_page_wrapper .top_img{
	width:1240px;
}
#top_page_wrapper .top_img img{
	width:100%;
}
#top_page_block .main_right div.top_navi ul.gNav li a{
	display:block;
	height:40px;
	margin:0 45px;
	padding:20px 0 0 25px; 
	color:#FFF;
	letter-spacing:2px;
}

.float_box .txt_area.area02{
	width:450px;
	float:left;
	margin:100px 0 0 140px;
}
#top_page_contents_block .txt02{
	width:450px;
}
/*フロア3F*/
.floor_3f{
	position:absolute;
	bottom:790px;
	right:740px;
}
}